Requires the latest version of Adobe Flash Player.